<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Subscriptions Packing Slip');
define('HEADING_SUBSCRIPTION_DETAILS','Subscriptions Packing Slip');
define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SUBSCRIPTION','Subscription');
define('TEXT_SUBSCRIPTION_NAME','Subscription');
define('TEXT_FIRST_NAME','First Name');
define('TEXT_LAST_NAME','Last Name');
define('IMAGE_SEARCH_SUBSCRIPTIONS','Search Subscriptions Packing Slip');
define('TEXT_ID','No');
define('TEXT_SOLD_TO','Sold To');
define('TEXT_SHIP_TO','Ship To');
define('IMG_EXPORT_PDF','Export to Pdf');
define('TEXT_SENDER','Sender: ');
define('TEXT_POSTAGE_PAID_IMAGE','Postage Paid Image');
define('TEXT_BOTTOM_IMAGE','Bottom Image');
define('TEXT_LOGO_IMAGE','Logo Image');
define('TEXT_NO_DETAILS','No details found');

define('TEXT_LINE_1','Line 1');
define('TEXT_LINE_2','Line 2');
define('TEXT_LINE_3','Line 3');
define('TEXT_LINE_4','Line 4');
define('TEXT_LINE_5','Line 5');
define('TEXT_LINE_6','Line 6');

define('ERR_SUBSCRIPTION_START_DATE','Enter Valid subscription Start Date');
define('ERR_SUBSCRIPTION_FINISH_DATE','Enter Valid subscritpion End Date');
define('ERR_SUBSCRIPTION_BEGIN_DATE_EXCEED_END_DATE','Subscritpion Start Date Should not Exceed End Date');
?>